## marble 18.04.3

=== debian/changelog ===
marble (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * Update symbols
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * debian/not-installed: Update to format required by dh_missing
  * Drop upstream_fix-build-with-Qt-5.11.patch

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:23:28 +0100

marble (4:17.12.3-0ubuntu2) cosmic; urgency=medium

  * Add upstream patch to fix build with Qt 5.11

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jul 2018 08:59:42 +0100
