## marble 18.08.0

=== debian/changelog ===
marble (4:18.08.0-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Disable automatic dbgsym packages.
  * Add libwlocate build-depend.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Mar 2019 16:07:59 -0700

marble (4:18.08.0-0~exp0+nmu1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Update symbols and install files.
  * Allow SVG bookmark icons, see /usr/share/marble/data/svg/osmcarto/svg
    for many of them available for your own use.

 -- Ximin Luo <infinity0@debian.org>  Mon, 03 Sep 2018 23:27:02 -0700
