## marble 18.12.3

=== debian/changelog ===
marble (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:35:12 +0000

marble (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:22:12 +0000

marble (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:15:36 +0000

marble (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * Update symbols.
  * New build depend on QtWebEngine on supported arches.
  * Update install files.
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:53:51 +0000

marble (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/control: Bumped build deps.
    - d/control: Build dep on libwlocate-dev, and corresponding explicit runtime
      dep on ibwlocate0 for marble-plugins.
    - d/control: Kubuntu Vcs fields.
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - d/tests: Keep acc test disabled, but keep -fno-keep-inline-functions
      in .acc.in files should we wish to re-enable.
    - d/patches: Keep our patches disabling incompatible tests, and refresh
      others.
    - d/meta/cmake-ignore: Cmake ignores to keep Kubuntu CI happy.
    - Keep our symbols files, and update for 18.08.3.
    - Update plasma-marble.install
    - Change version in marble-data.maintscript for this version, as we are
      only moving the config file now.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 17 Dec 2018 20:19:51 +0000

marble (4:18.04.3-0ubuntu2) disco; urgency=medium

  * Don't try to install invalid appstream data file.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Dec 2018 20:24:37 +0000
