=== debian/control ===
--- 
+++ 
@@ -1,50 +1,51 @@
 Source: marble
 Section: kde
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
+               extra-cmake-modules (>= 5.31.0~),
                libgps-dev (>= 2.90),
-               libkf5coreaddons-dev (>= 5.7.0~),
-               libkf5crash-dev (>= 5.7.0~),
-               libkf5doctools-dev (>= 5.7.0~),
-               libkf5i18n-dev (>= 5.7.0~),
-               libkf5kio-dev (>= 5.7.0~),
-               libkf5newstuff-dev (>= 5.7.0~),
-               libkf5parts-dev (>= 5.7.0~),
-               libkf5plasma-dev,
-               libkf5runner-dev (>= 5.7.0~),
-               libkf5wallet-dev (>= 5.7.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5newstuff-dev (>= 5.31.0~),
+               libkf5parts-dev (>= 5.31.0~),
+               libkf5plasma-dev (>= 5.31.0~),
+               libkf5runner-dev (>= 5.31.0~),
+               libkf5wallet-dev (>= 5.31.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
-               libqt5opengl5-dev,
-               libqt5serialport5-dev,
-               libqt5svg5-dev (>= 5.4),
+               libqt5opengl5-dev (>= 5.6.1~),
+               libqt5serialport5-dev (>= 5.6.1~),
+               libqt5svg5-dev (>= 5.6.1~),
                libqt5webkit5-dev (>= 5.4),
                libshp-dev,
                libwlocate-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev (>= 5.4),
-               qtlocation5-dev (>= 5.3.0~),
-               qtmultimedia5-dev (>= 5.3.0~),
-               qtpositioning5-dev (>= 5.3.0~),
-               qttools5-dev (>= 5.4),
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~),
+               qtlocation5-dev (>= 5.6.1~),
+               qtmultimedia5-dev (>= 5.6.1~),
+               qtpositioning5-dev (>= 5.6.1~),
+               qttools5-dev (>= 5.6.1~),
+               qttools5-dev-tools (>= 5.6.1~),
+               qtwebengine5-dev [amd64 arm64 armhf i386],
                shared-mime-info,
                zlib1g-dev,
 Standards-Version: 4.1.3
 Homepage: https://marble.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/marble.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/marble.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/marble
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/marble
 
 Package: libastro-dev
 Architecture: any
 Section: libdevel
-Depends: libastro1 (= ${binary:Version}), ${misc:Depends}
+Depends: libastro1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: development files for the Marble astrononmy library
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -94,8 +95,9 @@
 Package: libmarblewidget-qt5-28
 Architecture: any
 Section: libs
-Depends: marble-qt-data (>= ${source:Version}), ${misc:Depends},
-         ${shlibs:Depends}, libwlocate0
+Depends: marble-qt-data (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
 Recommends: marble-plugins (= ${binary:Version})
 Description: Marble globe widget library
  Marble is a generic geographical map widget and framework for KDE
@@ -113,7 +115,7 @@
 Depends: marble-data (>= ${source:Version}),
          marble-plugins (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Suggests: gosmore, monav-routing-daemon, routino
 Replaces: marble-data (<< 4:17.08.1)
 Breaks: marble-data (<< 4:17.08.1)
@@ -128,8 +130,7 @@
 Package: marble-data
 Architecture: all
 Section: misc
-Depends: marble-qt-data (= ${source:Version}),
-         ${misc:Depends},
+Depends: marble-qt-data (= ${source:Version}), ${misc:Depends}
 Breaks: marble (<= 4:15.08.0+dfsg-1), ${kde-l10n:all}
 Replaces: marble (<= 4:15.08.0+dfsg-1), ${kde-l10n:all}
 Description: data files for Marble
@@ -165,7 +166,7 @@
 Package: marble-plugins
 Architecture: any
 Section: misc
-Depends: ${misc:Depends}, ${shlibs:Depends}, libwlocate0
+Depends: libwlocate0, ${misc:Depends}, ${shlibs:Depends}
 Description: plugins for Marble
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -180,7 +181,7 @@
 Package: marble-qt
 Architecture: any
 Section: misc
-Depends: ${misc:Depends}, ${shlibs:Depends}, libwlocate0
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: marble (<< 4:4.13)
 Replaces: marble (<< 4:4.13)
 Description: globe and map widget (no KDE dependencies)
@@ -194,9 +195,9 @@
 Package: marble-qt-data
 Architecture: all
 Section: misc
-Depends: ${misc:Depends},
-Breaks: marble-data (<< 4:17.08.3-3~), ${kde-l10n:all}
-Replaces: marble-data (<< 4:17.08.3-3~), ${kde-l10n:all}
+Depends: ${misc:Depends}
+Breaks: marble-data (<< 4:18.08.3~), ${kde-l10n:all}
+Replaces: marble-data (<< 4:18.08.3~), ${kde-l10n:all}
 Description: Qt-only data files for Marble
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -219,8 +220,8 @@
          qml-module-qtquick2,
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: marble (<< 4:17.08.3-3~), marble-data (<< 4:17.08.3-3~)
-Replaces: marble (<< 4:17.08.3-3~), marble-data (<< 4:17.08.3-3~)
+Breaks: marble (<< 4:18.08.3~), marble-data (<< 4:18.08.3~)
+Replaces: marble (<< 4:18.08.3~), marble-data (<< 4:18.08.3~)
 Description: Plasma integration for Marble
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
