=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus, xserver-xephyr
Restrictions: build-needed
#
#Tests: acc
#Depends: @,
#         dh-acc, exuberant-ctags
#Restrictions: allow-stderr
