=== debian/control ===
--- 
+++ 
@@ -45,7 +45,9 @@
 Package: libastro-dev
 Architecture: any
 Section: libdevel
-Depends: libastro1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libastro1 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: development files for the Marble astrononmy library
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
