=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-l10npkgs_firstversion_ok := 4:16.04.3-7~
+l10npkgs_firstversion_ok := 4:17.03.90-0~
 
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
@@ -28,7 +28,7 @@
 	rm -rf debian/tmp/usr/share/marble/data/licenses/
 
 override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	$(overridden_command) --dbgsym-migration='marble-dbg (<= 4:15.12.1-1~~)'
 
 override_dh_auto_test:
 	# Disable the auto tests at build time
