=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Tests: testsuite
 Depends: @, @builddeps@, build-essential,
          xvfb, xauth, dbus, xserver-xephyr
-Restrictions: build-needed
+#Restrictions: build-needed
 #
 #Tests: acc
 #Depends: @,
