## marble 19.12.0

=== debian/changelog ===
marble (4:19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Enable all the reprotest variations in the salsa CI.
  * Explicitly add the gettext build dependency.
  * Backport upstream commit 51e0d9122cf2871167d7466faf16fc33d660ae25 to fix
    build with gpsd 3.20; patch upstream_Fix-build-with-gpsd-3.20.patch.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Wed, 08 Jan 2020 22:28:54 +0100

marble (4:19.08.1-2) unstable; urgency=medium

  * Team upload.
  * Force the right installation path of Qt plugins, so the Qt Designer plugins
    are installed in the right place (Closes: #903745)
    - adjust paths in libmarble-dev.install
  * Pass -DBUILD_MARBLE_TESTS=FALSE to cmake to disable the build of tests,
    as they are not run at build time anyway
    - drop patch kubuntu_disable-MarbleRunnerManagerTest.diff, no more needed
      now
  * Add some Multi-Arch annotations.
  * Remove the marble-data dependency from libastro1, as it does not need it.
  * Drop the unused 'testsuite' autopkgtest.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Add Build-Depends-Package in symbols files.
  * Remove breaks/replaces for versions older than what is in oldstable.
  * Drop the migration from marble-dbg, no more needed after two Debian stable
    releases.

 -- Pino Toscano <pino@debian.org>  Sun, 29 Sep 2019 08:22:29 +0200

marble (4:19.08.1-1) unstable; urgency=medium

  [ Reiner Herrmann ]
  * NMU 4:17.08.3-3.1 missing qml-module and qt 5.11

  [ Niels Thykier ]
  * NMU 4:17.08.3-3.2 FTBFS fix

  [ Maximiliano Curia ]
  * New upstream release (19.08.1).
  * Bump Standards-Version to 4.4.0.
  * Add libqt5svg5-dev dep to the -dev package
  * Update vcs fields
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 Sep 2019 15:42:02 +0200
