=== debian/control ===
--- 
+++ 
@@ -3,51 +3,48 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper (>= 11~),
+               extra-cmake-modules (>= 1.7.0~),
+               gettext,
                libgps-dev (>= 2.90),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5crash-dev (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5newstuff-dev (>= 5.31.0~),
-               libkf5parts-dev (>= 5.31.0~),
-               libkf5plasma-dev (>= 5.31.0~),
-               libkf5runner-dev (>= 5.31.0~),
-               libkf5wallet-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.7.0~),
+               libkf5crash-dev (>= 5.7.0~),
+               libkf5doctools-dev (>= 5.7.0~),
+               libkf5i18n-dev (>= 5.7.0~),
+               libkf5kio-dev (>= 5.7.0~),
+               libkf5newstuff-dev (>= 5.7.0~),
+               libkf5parts-dev (>= 5.7.0~),
+               libkf5plasma-dev (>= 5.7.0~),
+               libkf5runner-dev (>= 5.7.0~),
+               libkf5wallet-dev (>= 5.7.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
-               libqt5opengl5-dev (>= 5.6.1~),
-               libqt5serialport5-dev (>= 5.6.1~),
-               libqt5svg5-dev (>= 5.6.1~),
+               libqt5opengl5-dev,
+               libqt5serialport5-dev,
+               libqt5svg5-dev (>= 5.7.0~),
                libqt5webkit5-dev (>= 5.4),
                libshp-dev,
-               libwlocate-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~),
-               qtlocation5-dev (>= 5.6.1~),
-               qtmultimedia5-dev (>= 5.6.1~),
-               qtpositioning5-dev (>= 5.6.1~),
-               qttools5-dev (>= 5.6.1~),
-               qttools5-dev-tools (>= 5.6.1~),
-               qtwebengine5-dev [amd64 arm64 armhf i386],
+               qtbase5-dev (>= 5.7.0~),
+               qtdeclarative5-dev (>= 5.7.0~),
+               qtlocation5-dev (>= 5.3.0~),
+               qtmultimedia5-dev (>= 5.7.0~),
+               qtpositioning5-dev (>= 5.7.0~),
+               qtquickcontrols2-5-dev (>= 5.7.0~),
+               qttools5-dev (>= 5.7.0~),
                shared-mime-info,
                zlib1g-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://marble.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/marble
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/marble
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/marble
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/marble.git
 
 Package: libastro-dev
 Architecture: any
 Section: libdevel
-Depends: libastro1 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
+Depends: libastro1 (= ${binary:Version}), ${misc:Depends}
 Description: development files for the Marble astrononmy library
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -62,7 +59,8 @@
 Package: libastro1
 Architecture: any
 Section: libs
-Depends: marble-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Marble astronomy library
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -78,8 +76,9 @@
 Section: libdevel
 Depends: libastro-dev (= ${binary:Version}),
          libmarblewidget-qt5-28 (= ${binary:Version}),
+         libqt5svg5-dev (>= 5.7.0~),
          libqt5webkit5-dev (>= 5.4),
-         qtdeclarative5-dev (>= 5.4),
+         qtdeclarative5-dev (>= 5.7.0~),
          ${misc:Depends},
          ${sameVersionDep:qtbase5-dev:libmarblewidget-qt5-28},
          ${shlibs:Depends},
@@ -97,6 +96,7 @@
 Package: libmarblewidget-qt5-28
 Architecture: any
 Section: libs
+Multi-Arch: same
 Depends: marble-qt-data (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -132,9 +132,10 @@
 Package: marble-data
 Architecture: all
 Section: misc
+Multi-Arch: foreign
 Depends: marble-qt-data (= ${source:Version}), ${misc:Depends}
-Breaks: marble (<= 4:15.08.0+dfsg-1), ${kde-l10n:all}
-Replaces: marble (<= 4:15.08.0+dfsg-1), ${kde-l10n:all}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: data files for Marble
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -151,12 +152,15 @@
 Section: misc
 Depends: marble-data (>= ${source:Version}),
          marble-plugins (= ${binary:Version}),
+         qml-module-qtgraphicaleffects,
          qml-module-qtmultimedia,
+         qml-module-qtquick-controls,
+         qml-module-qtquick-controls2,
+         qml-module-qtquick-dialogs,
+         qml-module-qtquick-window2,
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: gosmore, monav-routing-daemon, routino
-Breaks: marble (<< 4:4.13)
-Replaces: marble (<< 4:4.13)
 Description: globe and map widget for mobile form factors
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -168,7 +172,8 @@
 Package: marble-plugins
 Architecture: any
 Section: misc
-Depends: libwlocate0, ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: plugins for Marble
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -184,8 +189,6 @@
 Architecture: any
 Section: misc
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: marble (<< 4:4.13)
-Replaces: marble (<< 4:4.13)
 Description: globe and map widget (no KDE dependencies)
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -197,9 +200,10 @@
 Package: marble-qt-data
 Architecture: all
 Section: misc
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: marble-data (<< 4:18.08.3~), ${kde-l10n:all}
-Replaces: marble-data (<< 4:18.08.3~), ${kde-l10n:all}
+Breaks: marble-data (<< 4:17.08.3-3~), ${kde-l10n:all}
+Replaces: marble-data (<< 4:17.08.3-3~), ${kde-l10n:all}
 Description: Qt-only data files for Marble
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -222,8 +226,8 @@
          qml-module-qtquick2,
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: marble (<< 4:18.08.3~), marble-data (<< 4:18.08.3~)
-Replaces: marble (<< 4:18.08.3~), marble-data (<< 4:18.08.3~)
+Breaks: marble (<< 4:17.08.3-3~), marble-data (<< 4:17.08.3-3~)
+Replaces: marble (<< 4:17.08.3-3~), marble-data (<< 4:17.08.3-3~)
 Description: Plasma integration for Marble
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
